Bug 72989 - [PATCH] update java/eclipse-gef
[PATCH] update java/eclipse-gef
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD Java mailing list
Depends on:
  Show dependency treegraph
Reported: 2004-10-22 06:10 UTC by gldisater
Modified: 2004-10-27 18:01 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description gldisater 2004-10-22 06:10:28 UTC
an update to the java/eclipse-gef port



MD5 (eclipse-gef.diff) = 4eb907ec58bc4577e6805150051f0b94
Comment 1 Simon L. B. Nielsen freebsd_committer 2004-10-23 00:09:10 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-java

Misfiled PR over to maintainer group.
Comment 2 nork freebsd_committer 2004-10-27 18:01:17 UTC
State Changed
From-To: open->closed

Committed, thanks!